<!DOCTYPE HTML>
<html>
    <head>
        <title>Instituts Cullera</title>
        <meta charset="utf-8">
        <meta name="keywords" content="Cullera">
        <meta name="authors" content="Raül">
        <link rel="stylesheet" href="estils.css" type="text/css" media="all">
    </head> 
    <style type="text/css">
        table th, td {
            border: 1px solid black;
        }
    </style>
<body>
    <div id="contingut">
        <div id="cap">
           <p>Exemple Div's i Estils</p>
        </div>
          <div>
            <img src="15222363072573.jpg" class="foto">
        </div>
        <div id="cos">
             <p class="marca">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque rutrum hendrerit eros, a rhoncus nunc volutpat non. Aenean efficitur ullamcorper ultrices. Nunc volutpat consectetur convallis. Phasellus ac ullamcorper nulla, id porttitor enim.<br>Proin vehicula vel magna non scelerisque. Vivamus ex nulla, cursus quis placerat quis, pharetra eu sapien. Aenean at erat ut enim ullamcorper commodo.<br/>Nam at neque ac lorem euismod finibus. Praesent lectus orci, ornare vel suscipit ut, fermentum vel turpis.</p>
            <hr>
            <p class="marca">Quisque iaculis, velit quis blandit semper, nisl lacus congue dui, et porta risus metus ac odio. Donec tincidunt urna ac felis elementum congue maximus in odio. Integer vitae leo sem. Cras faucibus auctor diam, vel rutrum enim aliquet at. Nullam sit amet velit tristique, gravida nulla vitae, aliquam magna. Mauris eget sagittis leo, at imperdiet felis. Morbi sit amet lorem porta, suscipit eros et, sagittis mi. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin at porta odio, fermentum feugiat leo. Quisque aliquet felis non dapibus interdum. Duis viverra nunc ac diam ultrices, non dapibus quam aliquet. Mauris vitae nisl augue. Duis quis convallis orci. In eu neque libero. Suspendisse sed elit ac eros consequat auctor</p>
            <hr>
            <p class="left">Suspendisse elementum neque mi, vel venenatis sapien egestas non. Suspendisse porta velit vel ligula sagittis aliquet. Vestibulum quis augue ut sem malesuada accumsan ac et odio. Sed vitae finibus ligula, ac aliquam massa. Curabitur fringilla nec mauris hendrerit consectetur. Fusce erat massa, posuere lobortis quam vel, tincidunt iaculis sapien. Sed aliquet risus semper finibus consectetur.</p>
            <hr>
            <div id="cos">
                <img src="maldinipetao.jpg">
                <p >Suspendisse elementum neque mi, vel venenatis sapien egestas non. Suspendisse porta velit vel ligula sagittis aliquet. Vestibulum quis augue ut sem malesuada accumsan ac et odio. Sed vitae finibus ligula, ac aliquam massa. Curabitur fringilla nec mauris hendrerit consectetur. Fusce erat massa, posuere lobortis quam vel, tincidunt iaculis sapien. Sed aliquet risus semper finibus consectetur.</p>
            </div>
            <table>
                <tr><td>Lorem</td><td>ipsum</td></tr>
                <tr><td>Lorem</td><td>ipsum</td></tr>
                <tr><td>Lorem</td><td>ipsum</td></tr>
            </table>
        </div>
        <div id="peu">
            <p>raul.sales@gmail.com</p>
        </div>
    </div>
</body>
</html>